	*{
	margin:0;
	padding:0;
}
body{
	background:#fff;
	/*font:11px/20px Tahoma,Helvetica,sans-serif;*/
	font: 11px/20px Arial, "Lucida Grande", sans-serif;
	font-size: 12px;
    font-weight: 300;
	color:#222;
	text-align: center;
}

html, body {
	margin: 0;
    padding: 0;
    height: 100%;
}
img{
	border: none;
}
a{
	cursor: pointer;
	/*text-decoration: none;*/
	/*color: #221E1F;*/
	color: #1F719C;
	text-decoration: underline;
}
hr{
	margin: 7px 0 7px 0;
}
a:hover{
	/*color: #515B79;*/
	text-decoration: none;
}
strong, b {
	font-weight: bold;
}
.content_inner h1, h2.newsTitle{
	border-bottom: 1px solid #1F719C;
	font-size: 22px;
	color: #1F719C;
	padding: 5px 10px 5px 0px;
	margin-bottom: 30px;
}
h2.newsTitle{
	font-size: 18px!important;
}
.content_inner h2{
	color: #1F719C;
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 12px;
	margin-top: 16px;
}
.content_inner p {
	margin: 0 0 15px 0;
}
#wrapper {
	width: 100%;
	min-width: 1024px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
	position: relative;
	text-align: left;
	background: #E8F2F8;
}

/*---Yld---*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0px;
    height: 0px;
}


.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
.clearfix { display:block; }
.margin0{ margin: 0!important; }
/*---Yld---*/

/*---Header---*/
#headcontainer {
	width: 100%;
	background: url(../image/header-bg.png) repeat-x center top;
	/*height: 183px;*/
	border-bottom: 1px solid #c8dce7;
}
.header-checkout-container{
	background: url(../image/header-checkout.png) repeat-x center top!important;
	height: 97px!important;
}
.header {
	clear: both;
	width: 100%;
	margin: 0 auto;
	position: relative;
	color: black;
}
.header .header-checkout-container, .header .header-inner-container{
	clear: both;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.header .header-checkout-container .logo-icon{
	width: 256px;
	float: left;
	height: 42px;
	background: url(../image/big-logo.png) no-repeat center;
	margin-top: 13px;
	margin-left: 15px;
	cursor: pointer;
}
.header .header-checkout-container{
	height: 71px!important;
}
.header .logo-container{
	float: left;
	width: 12%;
	min-width: 121px;
	height: 117px;
	position: relative;
}
.header .logo-icon{
	width: 86px;
	float: right;
	height: 85px;
	background: url(../image/logo-icon.png) no-repeat center;
	margin-top: 20px;
	margin-right: 25px;
	cursor: pointer;
}
.header .search-container{
	float: left;
	width: 60%;
	min-width: 510px;
	height: 117px;
	position: relative;
}

.header .search-container .search-input-box{
	width: 94%;
	height: 48px;
	margin-top: 37px;
}

.header .search-container .sib-left{
	float: left;
	width: 24px;
	height: 51px;
	background: url(../image/sib-left.png) no-repeat right;
}
.header .search-container .sib-center{
	float: left;
	width: 87%;
	height: 51px;
	background: url(../image/sib-center.png) repeat-x left;
}
.header .search-container .sib-center input[type="text"]{
	margin-top: 10px;
	width: 99%;
	color: #B0B0B3;
	/*height: 32px;*/
	border: 0;
	/*line-height: 32px;*/
}

.header .search-container .sib-right{
	float: left;
	width: 43px;
	height: 51px;
	background: url(../image/sib-right.png) no-repeat left;
}

.header .search-container .sib-right .sib-search{
	display: block;
	width: 30px;
	height: 30px;
	margin-top: 9px;
	margin-left: 1px;
	cursor: pointer;
}

.header .header-info-container{
	float: right;
	width: 28%;
	height: 117px;
	position: relative;
}

.header .top-login-container{
	display: block;
	margin-right: 25px;
	min-width: 77px;
	height: 25px;
}
.header .login-button-container{
	min-width: 85px;
	height: 25px;
	margin-left: 170px;
}
.header .lbc-left{
	float: left;
	width: 16px;
	height: 24px;
	background: url(../image/lbc-left.png) repeat-x left;
}
.header .lbc-center{
	float: left;
	min-width: 60px;
	height: 24px;
	background: url(../image/lbc-center.png) repeat-x left;
	text-align: center;
	color: #464892;
	font-weight: bold;
	line-height: 20px;
	font-size: 16px;
	cursor: pointer;
}
.header .lbc-right{
	float: left;
	width: 7px;
	height: 24px;
	background: url(../image/lbc-right.png) repeat-x left;
}

.header .localization-container{
	display: block;
	width: 100%;
	height: 34px;
}
.header .country-container{
	width: 147px;
	height: 19px;
	float: left;
	background: url(../image/earth.png) no-repeat left;
	padding-left: 26px;
	margin-top: 9px;
}
.header .change-country{
	width: 115px!important;
}
.header .flags-container{
	float: left;
	width: 70px;
	height: 22px;
	padding-left: 20px;
	padding-top: 12px
}

.header .big-logo-container{
	display: block;
	width: 100%;
	height: 58px;
	overflow: visible;
}
.header .big-logo{
	width: 256px;
	height: 42px;
	background: url(../image/big-logo.png) no-repeat left;
	margin-top: 5px;
	cursor: pointer;
}
.header .menu-inner-container{
	clear: both;
	width: 100%;
	margin: 0 auto;
	position: relative;
	min-height: 40px;
}
.header .breadcrumb-container{
	height: 27px;
	padding-right: 210px;
	line-height: 27px;
}
.breadcrumbs{
	padding-left: 20px;
	margin-left: 3px;
	font-size: 10px;
	position: absolute;
}
.header .km_container, .km_container .km_body, .km_container .km_content{
	height: 27px;
}
.header .km_container{
	position: absolute;
	/*margin-top: -27px;*/
	right: 0;
	width: 200px;
	background: #093;
	background: url(../image/km-left.png) no-repeat left;
}
.km_container .km_body{
	margin-right: 10px;
	background: url(../image/km-right.png) no-repeat right;
}
.km_container .km_content{
	background: url(../image/km-center.png) repeat-x left;
	margin-left: 7px;
	margin-right: 9px;
}
.km_container .km_content table{
	margin: 0 auto;
}
.km_content table td.km-value{
	padding-right: 15px;
}
.km_content table td.km-on{
	padding-right: 5px;
}
.km_content table td.active{

}
.km_content table td.km-off{
	padding-left: 5px;
}
.km_switch, .km-switch-off{
	background: url(../image/km-switch.png) repeat-x left;
	width: 24px;
	cursor: pointer;
}
.km-switch-off{
	background: url(../image/km-switch-off.png) repeat-x left;
}
.vat-on{
	background: url(../image/km-switch.png) repeat-x left!important;
}
.kmt-active-green{
	font-weight: 600; color: #228C48;
}
.kmt-active-red{
	font-weight: 600; color: #DF2A29;
}

/*----------------MENU-------------*/
.header .main-menu-container{
	float: left;
	width: 72%;
	/*height: 40px;*/
	position: relative;
}
.header .oi-section-main-navigation ul {
	list-style: none;
}
.header .oi-section-main-navigation > ul > li {
	list-style: none;
	float: left;
	padding-left: 8px;
	line-height: 40px;
	height: 40px;
	font-size: 14px;
	background: url(../image/menu-item-left.png) no-repeat left;
}
.header .oi-section-main-navigation > ul > li:hover, .header .oi-section-main-navigation > ul > li.active {
	background: url(../image/menu-item-left-hover.png) no-repeat left;
}

.header .oi-section-main-navigation > ul > li > span > a{
	display: block;
	background: url(../image/menu-item-center.png) repeat-x left;
	margin-right: 22px;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding-left: 12px;
	padding-right: 5px;
}

.header .oi-section-main-navigation > ul > li > span{
	display: block;
	background: url(../image/menu-item-right.png) no-repeat right;
	overflow: hidden;
}

.header .oi-section-main-navigation > ul > li:hover > span > a, .header .oi-section-main-navigation > ul > li.active > span > a{
	background: url(../image/menu-item-center-hover.png) repeat-x left;
	color: #20459F;
}

.header .oi-section-main-navigation > ul > li:hover > span, .header .oi-section-main-navigation > ul > li.active > span{
	background: url(../image/menu-item-right-hover.png) no-repeat right;
}
.header .oi-section-main-navigation > ul ul ul{
	background: #c2e7f7;
}


.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	/*width:			10em;*/ /* left offset of submenus need to match (see below) */
	/*width: 100%;*/
	margin-top: 5px;
}
.sf-menu ul li {
	width:			100%;
	line-height: 20px;
	/*position: absolute;*/
	display: block;
	clear: both;
	max-height: 20px;
}
.sf-menu ul li {
	font-size: 12px;
	/*padding-left: 18px;
	padding-right: 10px;*/
}
.sf-menu ul li a{
	padding-right: 10px;
	line-height: 20px;
	padding-left: 18px;
	padding-right: 10px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


.sf-menu ul li:hover{
	background: url(../image/menu-sub-item-hover.png) repeat-x left top;


}
.sf-menu ul li a:hover{
	color: #FFF;
	display: block;
	height: 20px;
	background: url(../image/menu-module_active-icon.png) no-repeat right top;
	position: relative;
	padding-left: 18px;
	padding-right: 10px;
	margin-right: -7px;
}
/*----------------MENU-------------*/

.header .hf-container{
	float: left;
	width: 28%;
	height: 40px;
	position: relative;
}
.header .small-cart-container{
	float: left;
	height: 40px;
	position: relative;
	cursor: pointer;
}
.header .small-cart{
	height: 37px;
}
.header .small-cart td{
	border-spacing: 0;
}
.header .small-cart .sc-left{
	width: 18px;
	background: url(../image/sc-left.png) no-repeat right bottom;
}
.header .small-cart .sc-right{
	width: 8px;
	background: url(../image/sc-right.png) no-repeat right bottom;
}
.header .small-cart .sc-content{
	min-width: 20px;
	height: 28px;
	background: url(../image/sc-content.png) repeat-x left bottom;
}
.header .small-cart .sc-bottom-left{
	min-width: 5px;
	height: 9px;
	background: url(../image/sc-bottom-left.png) no-repeat left bottom;
}
.header .small-cart .sc-bottom-right{
	min-width: 6px;
	height: 9px;
	background: url(../image/sc-bottom-right.png) no-repeat right bottom;
}
.header .small-cart .sc-text{
	color: #fff;
	width: 100%;
	height: 14px;
	line-height: 14px;
	text-align: center;
	margin-top: 11px;
}

.header .small-cart-container .content {
	clear: both;
	display: none;
	position: absolute;
	top: 40px;
	padding: 8px;
	min-height: 50px;
	border-top: 1px solid #C7C6C6;
	border-left: 1px solid #C7C6C6;
	border-right: 1px solid #C7C6C6;
	border-bottom: 1px solid #C7C6C6;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, .1);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .1);
	background: #FFF;
	z-index: 6!important;
	overflow: auto;
	width: 250px;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
	z-index: 10;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-info .quantity, .mini-cart-info td.total, .mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.header .small-cart-container .checkout {
	text-align: right;
	clear: both;
}
.header .small-cart-container .empty {
	padding-top: 15px;
	text-align: center;
	font-weight: bold;
	color: #888;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, .1);
	z-index: 1101;
}

.header .sc-price{
	padding-left: 14px;
	color: #fff;
	font-weight: 600;
	vertical-align: bottom;
}

.header .small-menu-container{
	float: left;
	/*width: 13%;*/
	margin-left: 33px;
	height: 40px;
	position: relative;
}

/*---Header---*/
#maincontentcontainer {
	width: 100%;
	background: #e8f2f8 url(../image/main-bg.png) repeat-x top;
}
#maincontent {
	clear: both;
	width: 100%;
	color: #333;
	line-height: 1.5em;
	position: relative;
	padding-top: 11px;
}
#content{
	border-right: 2px solid #CED1D3;
	border-left: 2px solid #CED1D3;
	/*margin-right: 5px;*/
	/*padding-bottom: 20px;*/
}
#content ul, #content li{
	list-style: outside;
}
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	/*overflow: hidden;*/
}
.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.col {
	display: block;
	float: left;
}
#maincontent .col {
	/*background: #CCC;*/
}
/*.col_2_left{
	width: 77%!important;
	padding: 8px 16px 0 16px;
	background: #fff;
	border-left: none!important;
}*/
.col_full_width{
	width: 100%!important;
	background: #fff;
	border-left: none!important;
}
.content_padding{
	padding: 8px 16px 20px 16px;
}
.column_left {
	/*width: 152px;*/
	/*width: 16%;*/
	position: relative;
	z-index: 50;
	width: 200px;
}
.column_left .cl-container{
	width: 100%;
	height: 100%;
}


.column_center {
	/*width: 60%;*/
	width: 100%;
	/*margin-right: 195px;
	margin-left: 164px!important;*/
	/*padding: 8px 16px 0 16px;*/
	margin-left: -410px;
	/*background: #fff;*/
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	float: left;
	position: relative;
}
.column_center_home, .col_2_left{
	/*width: 77%;*/
	margin-right: 0!important;
	margin-left: -212px!important;
	border-left: none;
	background: none!important;
}
.content_inner{
	/*margin-right: 170px;*/
	/*margin-left: -370px;*/
	margin-left: 408px;
	padding: 10px 10px 20px 20px;
	position: relative;
	width: auto;
	background: #fff;
}
.column_center_home .content_inner, .col_2_left .content_inner{
	margin-left: 212px!important;
	padding: 8px 16px 20px 16px;
}

.attention_class{
	text-align: center;
	font-size: 1.5em;
	color: #444;
	padding-top: 20px;
}

.column_right {
	/*width: 19%;*/
	width: 195px;
	float: right;
	padding-right: 5px;

}

.column_right .catgories-list {
	width: 100%;
	 margin-top: 0px;
}
.column_right .catgories-list li {
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
}
.column_right .c-list-container {
	margin-right: 1px;
	margin-bottom: 0px;
}
#footercontainer {
	width: 100%;
	border-top: 1px solid #c2e7f7;
	height: 82px;
	bottom: 0;
    left: 0;
	/*position: absolute;*/
	background: #fff;
	margin-top: 10px;
}
footer {
	clear: both;
	width: 100%;
}
.footer-line{
	background: #fff url(../image/footer-line.png) repeat-x top;
	height: 25px;
	width: 100%;
}
.footer-line .footer-line-text{
	line-height: 25px;
	color: #fff;
	padding-left: 36px;
	font-weight: 600;

}

/*Categories*/
#category{
	background: #fff;
	margin-left: 1px;
}
#category li{
	/*height: 20px;*/
	/*padding-left: 20px;*/
	/*overflow: hidden;*/
}
#category>ul>li.active, #category>ul>li:hover{
	/*background: url(../image/menu-module_active.png) repeat-x left top;*/
	/*background: url(../image/menu-sub-item-hover.png) repeat-x left top;*/
	background: #008AAD url(../image/menu-sub-item-hover.png) repeat-x left top;
	/*margin-right: -7px;*/

}
/*#category li.active a, #category li:hover a{*/
#category>ul>li.active a, #category>ul>li:hover a{
	color: #FFF;
	display: block;
	/*height: 20px;*/
	/*background: url(../image/menu-module_active-icon.png) no-repeat right top;*/
	position: relative;
	/*margin-right: -7px;*/
	/*padding-left: 20px;
	padding-right: 20px;*/
	z-index: 60;
}
#category li a{
	text-decoration: none;
	color: #221E1F;
	line-height: 20px;
	font-weight: 500;
	position: relative;
	display: block;
	/*width: 100%;*/
	/*background: #999;*/
	padding-left: 5px;
}
.CategorySubs, .infoSubs{
	margin-left: 10px;
}
.CategorySubs li, .infoSubs li{
	/*background: url(../image/point.png) 10px center no-repeat;
	list-style: none!important;*/
}
.CategorySubs li a:hover, .infoSubs li a:hover{
	color: #CCC!important;
}
.CategorySubs li a, .infoSubs li a{
	background: none!important;

}
.CategorySubs li a:hover, .infoSubs li a:hover{
	/*font-weight: bold!important;*/
	color: #2d2d2d;
}
#category .mmark{
	display: none;
	height: 20px;
	width: 7px;
	background: url(../image/menu-module_active-icon.png) no-repeat right top;
	position: absolute;
	right: 0;
	top: 0;
	margin-right: -7px;
	z-index: 60;
}
#category li a:hover .mmark, #category>ul>li.active a .mmark, .CategorySubs li a:hover span.mmark, .infoSubs li a:hover span.mmark{
	display: block;
}


/*Product containers*/
.horizontal-container{
	/*height: 206px;*/
	margin-left: 20px;
	/*margin-top: 4px;*/
	margin-top: 12px;
}
.horizontal-container .hc-title, .horizontal-container .hc-title-left{
	min-width: 160px;
	height: 28px;
	background: url(../image/hc-title-right.png) no-repeat right top;
	float: left;
	position: relative;
}
.horizontal-container .hc-title-left{
	background: url(../image/hc-title-left.png) no-repeat left top;
}
.horizontal-container .hc-title-text{
	background: url(../image/hc-title-center.png) repeat-x left top;
	margin-right: 19px;
	margin-left: 7px;
	height: 28px;
	text-align: left;
	line-height: 29px;
	color: #494343;
	font-size: 12px;
	font-weight: 600;
}
.horizontal-container .hc-title-text a{
	color: #494343;
	font-weight: normal;
	text-decoration: none;
	/*padding-left: 15px;*/
	font-weight: 600;
}
.horizontal-container .hc-box{
	border: 1px solid #BCBEBF;
	height: 178px;
	position:relative;
	width: 100%;
	clear: both;
	background: #fff;
	/*overflow: hidden;*/
}
.horizontal-container .hc-box ul { margin: 0; padding: 0; clear: both; /*overflow: hidden;*/}
.horizontal-container .hc-box ul li { list-style: none; float: left; }

.preview-box-container li{
	width: 154px;
	min-height: 176px;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #CBCCCD;
}
.preview-box-container li div.pb-title{
	height: 30px;
	margin-top: 7px;
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 11px;
	overflow: hidden;
	font-weight: 600;
}
.preview-box-container li div.pb-image{
	height: 100px;
	text-align: center;
}
.preview-box-container li div.pb-text{
	height: 90px;
}
.preview-box-container li div.pb-date{
	height: 10px; padding-top: 3px; padding-bottom: 7px; color: #939498; font-size: 10px; line-height: 10px;
}
.preview-box-container li div.pb-price{
	clear: both;
	height: 17px;
	padding-top: 10px;
	font-weight: 600;
	margin: 0 15px;
	color: #1688AB;
	font-weight: 600;
	text-align: right;
	font-size: 14px;
}
.forspecial{
	color: #999;
	text-decoration: line-through;
	padding-right: 7px;
}
.slideshow-container{
	padding:0;
	margin:0 0 0px 0;
	overflow: hidden;
	margin-left: 28px;
	width: 754px;
	margin: auto;
}
.slider-container{
	width:754px;
}
.slideshow-container .slider-nav-left, .slideshow-container .slider-nav-right{
	height: 210px;
	width: 17px;
	float: left;
	background: url(../image/slider-nav-left.png) no-repeat left center;
	padding-right: 10px;
}
.slideshow-container .slider-nav-right{
	float: right;
	background: url(../image/slider-nav-right.png) no-repeat right center;
	padding-left: 10px;
	padding-right: 0!important;
}
.slideshow-container .slider-nav-right a, .slideshow-container .slider-nav-left a{
	display:block;
	height: 100%;
}
.slideshow-container #nav{
	position: absolute;
	text-align: right;
	clear: both;
	padding-left: 27px;
	/* padding-top: 10px; */
	/* display: none; */
	/* margin-top: -40px; */
	z-index: 100;
	/* float: right; */
	/* right: 0; */
	margin-top: 186px;
}
.slideshow-container #nav a{
	display: inline-block;
	background: url(../image/slider-navigation.png) no-repeat left top;
	height: 17px; width: 17px;
	margin-left: 5px;
}
.slideshow-container #nav a.active{
	background: url(../image/slider-navigation-active.png) no-repeat left top;
}
.slideshow-container img {
	padding:0;
	top:0;
	left:0
}


/*Icons*/
.noicon-28{
	height: 28px; padding-left: 10px;
}
.icon-new-28x28{
	height: 28px; background: url(../image/icon-new-28x28.png) no-repeat left center; padding-left: 32px;
}
.icon-newsletter-28x28{
	height: 28px; background: url(/catalog/view/theme/yeint/image/icon-newsletter-28x28.png) no-repeat left center; padding-left: 32px;
}
.icon-comp-28x28{
	height: 28px; background: url(../image/icon-comp-28x28.png) no-repeat left center; padding-left: 32px;
}
.icon-outlet-28x28{
	height: 28px; background: url(../image/icon-outlet-28x28.png) no-repeat left center; padding-left: 32px;
}
.icon-parcel-terminal-28x28{
	height: 28px; background: url(../image/icon-parcel-terminal-28x28.png) no-repeat left center; padding-left: 32px;
}
.icon-brands-28x28{
	height: 28px; background: url(../image/icon-brands-28x28.png) no-repeat left center; padding-left: 32px;
}
.icon-fav-active-28x28{
	height: 28px; background: url(../image/icon-fav-28x28.png) no-repeat left center; padding-left: 32px;
}
.icon-like-active-28x28{
	height: 28px; background: url(../image/icon-like-active-28x28.png) no-repeat left center; padding-left: 32px;
}

/*Sidebar*/
.block-button-container, .block-button-rsonline{
	height: 35px;
	line-height: 35px;
	color: #494343;
	font-size: 12px;
	font-weight: 600;
	/*width: 193px;*/
	padding: 0 10px 0 10px;
	background: url(../image/block-button-bg.png) no-repeat left top;
	margin-bottom: 12px;
	cursor: pointer;
}
.block-button-rsonline{
	height: 61px;
	background: url(../image/rsonline.png) no-repeat left top;
}
.right-block-container{
	width: 193px;
	/*min-height: 197px;*/
	background: url(../image/rbc-middle.png) repeat-y left top;
	margin-bottom: 9px;
}
.right-block-container .rbc-title, .c-list-container .cl-title{
	height: 37px; line-height: 33px;
	background: url(../image/rbc-top.png) no-repeat left top;
	color: #fff;
	font-weight: 700;
	padding: 0 7px 0 14px;
}
.right-block-container .rbc-content{
	background: url(../image/rbc-bottom.png)  no-repeat left bottom;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 10px;
}
.right-block-container .rbc-content{
	word-wrap: word-break;
	word-break: break-all;
}
.right-block-container .rbc-text{
	min-height: 138px;
}
.right-block-container .rbc-image{
	height: 100px;
	text-align: center;
	min-height: 110px;
}
.right-block-container div.rbc-item-title {
	/*height: 30px;*/
	margin-top: 7px;
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 11px;
	overflow: hidden;
	font-weight: 600;
}
.right-block-container .rbc-price{
	clear: both;
	min-height: 22px;
	margin: 0 15px;
	/*margin-bottom: 20px;*/
	color: #1F719C;
	font-weight: bold;
	text-align: right;
}

/*Product*/

.product-top-container{
	width: 100%;
	min-height: 32px;
}
.product-title{
	width: 60%;
	overflow: hidden;
	min-height: 27px;
	float: left;
	font-weight: 600;
	padding-top: 5px;
}
.product-icons-v1{
	width: 40%;
	min-height: 32px;
	float: right;
}
.product-icons-v1 .product-icon{
	display: block;
	float: right;
	height: 32px;
	margin-left: 18px;
}
.product-icons-katalog{
	position: absolute;
	margin-top: -65px;
	right: 0;
	margin-right: 15px;
}

.product-icons-v1 .print{background: url(../image/icons/product-print-27x25.png) no-repeat center; width: 27px;}
.product-icons-v1 .share{background: url(../image/icons/product-share-23x25.png) no-repeat center; width: 23px;}
.product-icons-v1 .link-share{background: url(../image/icons/link-share-30x23.png) no-repeat center; width: 30px!important;}
.product-icons-v1 .mail{background: url(../image/icons/product-mail-28x25.png) no-repeat center; width: 28px;}
.product-icons-v1 .attention{background: url(../image/icons/product-attention-23x25.png) no-repeat center; width: 23px; padding: 0px!important; margin: 0px!important; margin-left: 18px!important;}
.attention_text { color: #D1761B; }

.product-top-icons-container{
	width: 100%;
	clear: both;
	min-height: 35px;
}
.product-top-icons-container .product-icons-v2{
	width: 45%;
	display: block;
	float: left;
	height: 35px;
}
.product-top-icons-container .product-icons-v2 .product-icon, .product-top-icons-container .product-icons-v3 .product-icon, .list .product-icon{
	display: block;
	float: left;
	height: 25px;
	margin-right: 12px;
}
.product-icons-v2 .new, .list .new{position: absolute; background: url(../image/icons/product-new-20x19.png) no-repeat center; width: 20px; margin-top: 40px;}
.product-icons-v2 .comp, .list .comp{position: absolute; background: url(../image/icons/product-comp-20x20.png) no-repeat center; width: 20px; margin-top: 20px;}
.product-icons-v2 .special, .list .special{position: absolute; background: url(../image/icons/product-special-20x25.png) no-repeat center; width: 20px;}

.product-top-icons-container .product-icons-v3{
	width: 50%;
	display: block;
	float: left;
	height: 35px;
}
.product-icons-v3 .like, .default-icons .like{background: url(../image/icons/product-like-26x35.png) no-repeat center; width: 26px;}
.product-icons-v3 .wishlist-active, .default-icons .wishlist-active{background: url(../image/icons/product-like-active-26x35.png) no-repeat center; width: 26px;}
.product-icons-v3 .favourite, .default-icons .favourite{background: url(../image/icons/product-fav-30x35.png) no-repeat center; width: 30px;}
.product-icons-v3 .favourite-active, .default-icons .favourite-active{background: url(../image/icons/product-fav-active-30x35.png) no-repeat center; width: 30px;}

.price-table{
	color: #1F719C;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	display: block;
	white-space:nowrap;
}
.class_novat{
	color: #1F719C;
}
.class_vat{
	color: #41811B;
}
.price-special{
	color: #EC5148;
	text-decoration:line-through;
	font-size: 10px;
}
.td-left{
	text-align: left!important;
}
.product-info-container{
	width: 100%;
	clear: both;
	overflow: hidden;
	margin-top: 15px;
}
.product-info-container .product-media{
	width: 60%;
	min-height: 280px;
	float: left;
}
.product-media .product-general-media{
	width: 100%;
	text-align: center;
	height: 308px;
}
.product-media .product-sub-media{
	width: 100%;
}
.product-info-container .product-info{
	width: 40%;
	min-height: 280px;
	float: left;
}
.product-info-container .product-info table{
	border: 1px solid #CDD3D7;
	float: right;
	margin-bottom: 6px;
}
.product-info-container .product-info table td{
	padding: 4px 50px 5px 7px;
}
.product-info-container .product-info table tr.even-n td{
	background: #E0EBF2;
}

.atc-area-contaner{
	display: block;
	min-height: 26px;
	width: 246px;
	width: 100%;
	clear: both;
	margin-top: 10px;
}
.atc-area-contaner .atc-title{
	float: right;
	width: auto;
	min-height: 26px;
	line-height: 26px;
	padding-right: 5px;
	font-weight: 600;
}
.atc-area-contaner .add-to-cart-container{
	float: right;
	min-width: 150px;
	padding-left: 5px;
	width: auto;
	background: url(../image/atc-left.png) no-repeat left center;
}
.atc-area-contaner .add-to-cart-container .atc-qty{
	float: left;
	width: 42px;
	height: 26px;
	background: url(../image/atc-qty-bg.png) repeat-x right center;
}
.atc-area-contaner .add-to-cart-container .atc-qty input{
	height: 20px!important;
	margin-left: -3px;
}
.atc-area-contaner .add-to-cart-container .atc-qty input[type="text"]{
	width: 42px; border: 0; height: 26px; background: none; text-align: center;
}
.atc-area-contaner .add-to-cart-container .atc-button{
	width: 133px;
	height: 26px;
	float: left;
	background: url(../image/atc-right.png) no-repeat right center;
	cursor: pointer;
}
.atc-area-contaner .add-to-cart-container .atc-button div{
	height: 26px;
	margin-right: 32px;
	line-height: 26px;
	background: url(../image/atc-center.png) repeat-x right center;
	padding: 0 10px 0 15px;
	color: #fff;
}
.tabs {
	width: 100%;
	height: 25px;
	margin-bottom: 0px;
}
.tabs a, .tabs a span.tab-button-right, .tabs a span.tab-button-center{
	display: block;
	height: 25px;
	line-height: 25px;
}
.tabs a {
	float: left;
	padding-left: 8px;
	color: black;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	cursor: pointer;
	background: url(../image/tab-button-left.png) no-repeat left;
}
.tabs a span.tab-button-right{
	background: url(../image/tab-button-right.png) no-repeat right;
	padding-right: 15px;
}
.tabs a span.tab-button-center{
	background: url(../image/tab-button-center.png) repeat-x left;
	min-width: 100px;
	text-align: center;
}
.tabs a.selected {
	z-index: 3;
	background: url(../image/tab-button-left-active.png) no-repeat left;
}
.tabs a.selected span.tab-button-right{
	background: url(../image/tab-button-right-active.png) no-repeat right;
}
.tabs a.selected span.tab-button-center{
	background: url(../image/tab-button-center-active.png) repeat-x left;
}
.tab_page {
	border-top: 1px solid #CBCCCD;
	background: white;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}

/*Product*/

/*Category/Product list*/
table.list{
	width: 100%;
	/*border: 1px solid #E6E7E7;*/
	margin-top: 15px;
}
table.list td, table.list th, .sh-h{
	text-align: center;
	vertical-align: middle;
	border: 1px solid #E6E7E7;
	min-width: 50px;
	padding: 2px;
}
table.list th{
	background: #E6E7E7;
}
table.list th.header{
	width: auto!important;
}
.button_add_small{
	display: block;
	width: 36px;
	height: 22px;
	background: url(../image/add-to-cart-small.png) no-repeat center;
	text-decoration: none;
	margin: 0 auto;
	cursor: pointer;
}
.table-inner-h{
	border: none!important;
	border-bottom: 1px solid #063;
	text-align: left;
	padding-top: 12px!important;
}
.table-inner-h .search-cat{
	color: #1F719C;
	font-size: 15px;
	font-weight: 700;
}
.table-inner-h .search-bc, .table-inner-h .search-bc a{
	color: #999;
	font-size: 12px;
}
.table-inner-h .search-bc a:hover{
	color: #1F719C;
}
/*Pagination*/

.pagination {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
	padding: 7px;
}
.pagination .links b {
	border: 1px solid #CCC;
	padding: 4px 7px;
	text-decoration: none;
	color: black;
	background: white;
}
.pagination .links a {
	border: 1px solid #CCC;
	padding: 4px 7px;
	text-decoration: none;
	color: black;
}
.pagination .results {
	float: right;
	padding: 7px;
}

/*Progress*/
.co_process_container{
	display: block;
	width: 100%;
	overflow: hidden;
	height: 50px;
}
.co_data{
	width: 20%;
	float: left;
}
.co_progress{
	width: 78%;
	float: right;
	height: 50px;
}
.co_step, .co_icon{ height: 25px; }
.co_step{
	float: left;
	width: 25%;
	background: url(../image/progress-bg.png) repeat-x center;
}
.cs_33{
	width: 33%;
}
.cs_25{
	width: 25%;
}
.co_icon{

}
.co_icon_active{
	background: url(../image/progress_cart.png) no-repeat center;
}
.co_text{
	text-align: center;
}
/*Progress*/
.noborder{
	border: none!important;
}
table.buttons{
	width: 100%;
	margin-top: 15px;
}
.btn_wishlist{
	float: right;
	padding-left: 33px;
	line-height: 30px;
	height: 30px;
	background: url(../image/btn-wishlist-left.png) no-repeat left;
}
.btn_wishlist span {
	display: block;
	background: url(../image/btn-wishlist-right.png) no-repeat right;
}
.btn_wishlist span a {
	display: block;
	background: url(../image/btn-wishlist-center.png) repeat-x left;
	margin-right: 6px;
	text-decoration: none;
	color: #231f20;
	font-weight: 600;
	padding-right: 5px;
}
.btn_next{
	float: right;
	padding-left: 8px;
	line-height: 27px;
	height: 27px;
	background: url(../image/btn-next-left.png) no-repeat left;
}
.btn_next span {
	display: block;
	background: url(../image/btn-next-right.png) no-repeat right;
}
.btn_next span a {
	display: block;
	background: url(../image/btn-next-center.png) repeat-x left;
	margin-right: 11px;
	text-decoration: none;
	color: #fff;
	padding-right: 5px;
}
.btn_prev{
	float: left;
	padding-left: 12px;
	line-height: 27px;
	height: 27px;
	background: url(../image/btn-prev-left.png) no-repeat left;
}
.btn_prev span {
	display: block;
	background: url(../image/btn-prev-right.png) no-repeat right;
}
.btn_prev span a {
	display: block;
	background: url(../image/btn-prev-center.png) repeat-x left;
	margin-right: 8px;
	text-decoration: none;
	color: #494343;
	padding-left: 5px;
}
.catgories-list{
	margin-top: 20px;
	display: table;
	text-align: center;
}
.c-list-container{
	width: 193px;
	/*min-height: 264px;*/
	margin-bottom: 9px;
	border: 1px solid #A5CEED;
	border-radius: 8px;
	/*padding-left: 20px;*/
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
}
.user-menu .c-list-container{
	border: none!important;
	min-height: inherit!important;
	width: auto!important;
}
.user-menu .cl-title-left{
	padding: 0!important;
	background: url(../image/cl-top-left.png) no-repeat left top!important;
}
.user-menu .cl-title-right{
	padding-left: 7px;
	background: url(../image/cl-top-right.png) no-repeat right top!important;
}
.user-menu .cl-title-left a{
	text-decoration: none;
	color: #fff;
	line-height: 29px;
	font-weight: 500;
	position: relative;
	display: block;
	margin-right: 7px;
	background: url(../image/cl-top-center.png) repeat left top;
}

.sidebar-container{
	background: #fff;
	border: 1px solid #CED1D3!important;
}
.sidebar-container .cl-title{
	background: url(../image/cl-top-gray.png) no-repeat left top!important;
	color: #494343;
}
.catgories-list li{
	list-style: none;
	display: -moz-inline-box;
	display: inline-block;
	vertical-align:top;
	text-align: center;
	width: auto;
	margin-left: 8px;
	min-width: 150px;
}
.c-list-container .cl-title{
	background: url(../image/cl-top.png) no-repeat left top;
}
.cl-content{
	padding: 5px;
	color: #999;
}
.cl-content a{
	display: block;
	color: #1d81bf;
}
.cl-content a:hover{
	color: #221E1F;
}
.wishlist_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right: 10px;
	cursor: pointer;
	position: absolute;
	width: 10px; height: 10px;
}

/*SHIPPING*/
.sh-h{
	text-align: left;
	text-transform: uppercase;
	background: #E6E7E7;
	font-weight: 600;
	margin: 7px 0 15px 0;
	border-bottom: 1px solid #D1D1D2;
}
.sh-content .left{ text-align: left; }
.sh-container { overflow: auto; }
.sh-col1{
	width: 6%;
	float: left;
}
.sh-col2{
	width: 55%;
	float: left;
}
.sh-col3{
	width: 37%;
	float: left;
}
#ladutable{
	padding-left: 20px;
}
.b-erase {
	height: 11px;
	min-width: 11px;
	padding-top: 20px;
	background: url('../image/erase.gif') center no-repeat;
	cursor: pointer;
}
.success, .warning, .attention, .information {
	padding: 5px 5px 5px 33px;
	margin: 10px 5px 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.error{
	color: #d5213f;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.filters_container{
	margin-top: 15px;
	border: 1px solid #E6E7E7;
	width: 100%;
	overflow: hidden;
}
.filters_container .filters{
	margin: 17px 0px;
}

/*TABLE FILTERS*/
.filters_container table{
	margin: 17px;
}
.filters_container table th{
	text-align: left;
	padding: 3px 20px 3px 0px;

}
.filters_container table td a{
	color: #1688AB;
	padding-right: 2px;
}
.filters_container table td a:hover{
	color: #333;
}
.filters_container table td a.active{
	font-weight: bold;
}
.filters_container table td span{
	color: #666;
}
/*TABLE FILTERS*/


/*UL FILTERS*/
.filters_container .box-filter > ul {
	/*float: left;*/ list-style: none!important; margin: 0px 17px; position: relative;
}
.filters_container .box-filter > ul li{
	list-style: none!important;
}
.filters_container ul ul{
	/*position: absolute;*/
	padding-left: 100px;
	margin-top: -18px;
}
.filters_container ul ul li{
	float: left;
	list-style: none;
	margin-left: 5px;
}
.filters_container a{
	color: #1688AB;
	padding-right: 2px;
}
.filters_container .contentNull a{
	color: #B0B0B0!important;
}
.filters_container a:hover{
	color: #333;
}
.filters_container a.active{
	font-weight: bold;
}
.filters_container .activefilter a{
	color: #28862B;
	font-weight: 600;
}
a.clearfilters{
	color: #CE2435;
	padding-left: 17px;
	padding-bottom: 6px;
}
a.clearfilters:hover{ color: #93111E; }

/*UL FILTERS*/

.rsresult { padding-left: 70px; background: url('../image/rslogo.gif') no-repeat center left; margin-left: 10px; height: 44px; font-size: 12px; line-height: 44px; color: #5F8A1C; display: none; }
.rsloading { background: url('../image/loader-horizontal-big.gif') no-repeat center left; width: 220px; height: 44px;  }
.rsresult a { font-weight: bolder; }

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 10000;
	background: #fff url('../image/loading-icon-big.gif') no-repeat center center;
}

input[type="text"],
input[type="password"],
select
{
	width: 300px;
	line-height: 24px;
	margin-bottom: 7px;
	padding: 3px;
}
.archive-header {
	width: 100%;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
.month-list li {
list-style: none;
float: left;
width: 30%;
}
.news-list, .news-archive{
	border: none;
	width: 100%;
}
.nDate{
	font-weight: bold;
}
.nTitle a{
	color: #1F719C;
	font-size: 13px;
	font-weight: 700;
}
.bubbleInfo { margin-right: 10px; float: left; }
.steer{ float: right; margin-top: 5px; }
table.list .bubbleInfo{ margin-right: 0!important; float:none; }
.bubbleInfo .trigger {cursor: pointer; width: 20px; height: 20px; background: #093; background:url('../image/icon-info-20x20.png'); }
table.list .trigger{ margin: 0 auto!important; }
.steer .trigger{
cursor: pointer; width: 25px; height: 25px; display: block;
}
.bubbleInfo  .popup, .steer .popup {opacity:0; position:absolute; margin-left: -3em; margin-top:5px;}
table.list  .bubbleInfo  .popup{ margin-left: 1.2em!important; }
.product-icons-v3 .steer .popup { margin-left: -4.5em!important; margin-top: 18px!important; }
.steer .popup { margin-top: 35px!important; }
.steer .popup strong{
	float:left;
}
.bubbleInfo .popup-bubble-wrapper, .steer .popup-bubble-wrapper{position:absolute; left:0; top:1.2em; display:none; z-index:999;}
.bubbleInfo .popup-bubble-content.js-enabled, {width:10em;}
.steer .popup-bubble-content.js-enabled { width: 8em; }
.bubbleInfo .popup-bubble-content.js-enabled, .steer .popup-bubble-content.js-enabled {color:black; background:white; padding:10px; margin:0; border:1px solid #B2B2B2; -moz-box-shadow:0 2px 2px rgba(0, 0, 0, .15); -webkit-box-shadow:0 2px 2px rgba(0, 0, 0, .15); box-shadow:0 2px 2px rgba(0,0,0,.15); text-align:left; font-size:93%; display:block; border-image:initial;}
.steer .popup-bubble-content.js-enabled { padding: 5px; text-align: center; }
.bubbleInfo .popup-bubble-arrow, .steer .popup-bubble-arrow {/*position:absolute;*/ margin-bottom: -16px; margin-left: 30px; z-index:999; top:-5px; left: 3.7em; background:url('../image/ic.png') -160px -1px no-repeat; height:6px; width:12px;}
.steer .popup-bubble-arrow {
	position: absolute;
	left: 2.7em;
	background:url('../image/ic.png') -191px -20px no-repeat;
}
.bubbleInfo .popup-bubble-content dl {   padding-bottom: 15px; }
.bubbleInfo .popup-bubble-content dt:nth-child(1) {border:none; border-image:initial;}
.bubbleInfo .popup-bubble-content dt {border-top:1px dotted #ccc;}
.bubbleInfo .popup-bubble-content dt {padding:.5em 0; clear:left;}
.bubbleInfo .popup-bubble-content dt span {float:right; font-weight:bold;}
.bubbleInfo .popup-bubble-content dd {color:#333; margin-bottom:.5em;}
.discounTable{ margin-top: 15px; }
.discounTable th { padding: 5px;}
.innerTableH{
	text-align: left;
	padding: 7px 5px 7px 5px;
	background: #E0EBF2;
}
.footer-container-left{
	min-width: 350px;
	float: left;
}
.footer-container-center{
	min-width: 150px;
	float: left;
}
.footer-container-right{
	min-width: 250px;
	float: right;
}


.footer-container-left .footer-banners{
	margin-top: 17px;
	margin-left: 36px;
}
.footer-container-left .footer-banners li{
	float: left;
	margin-right:25px;
	list-style: none;
}

.footer-container-right .footer-banners{
	margin-top: 17px;
	margin-right: 7px;
}

.footer-container-right .footer-banners li{
	float: right;
	margin-right:25px;
	list-style: none;
}

.information_content ul, .information_content li, #tab_description li, #tab_tdata li{
	list-style: inside;
}
.information_content li, .event-content li{
	margin-left: 12px;
}
.information_content a, .event-content a, , #tab_description a{
	color: #008AAD;
	text-decoration: underline;
}
.information_content a:hover, .event-content a:hover, #tab_description a:hover{
	color: #29aed0;
	text-decoration: none;
}
.error_button{
	padding: 3px 7px;
	background: #cd4848;
	color: #fff;
	cursor: pointer;
}
.social-sb li{
	width: 50%;
	float: left;
	text-align: center;
}
.search_no_result{
	padding: 15px;
    margin-top: 25px;
}
